* {margin:0;padding:0;box-sizing:border-box;}
a {text-decoration:none;color:#fff;}
li {list-style:none;}
html,body {font-family: PingFangSC-Regular,Helvetica,Arial,Microsoft Yahei,sans-serif !important;}
img {max-width:100%;}
.recordChina-section-container {
                background-color:#fff;
                padding:30px 0; 
                width: 100%;
                max-width: 1200px;
                margin: 0 auto;
            }
.recordChina-section-container .recordChina-section-container-wrap {
                display: flex;
                flex-wrap: wrap;
                /* justify-content: space-between; */
                align-items: center;
            }
.recordChina-section-container .recordChina-section-container-wrap dl {
                width: 19%;
                border-radius: 5px;
                cursor: pointer;
                background: #1d2645;
                margin: 0 0.625% 35px 0.625%;
            }
.recordChina-section-container .recordChina-section-container-wrap dl:hover dd {
                border-bottom: 4px solid #ff6c00;
            }
.recordChina-section-container .recordChina-section-container-wrap dl:hover dd p {
                color: #ff6c00;
            }
.recordChina-section-container .recordChina-section-container-wrap dl img {
                width: 100%;
                height: 280px;
                cursor: pointer;
                transition: all 0.6s;
                background: #D8D8D8;
                border-radius: 5px 5px 0 0;
            }
.recordChina-section-container .recordChina-section-container-wrap dl dt {
                display: block;
                width: 100%;
                /* width: 285px; */
                height: auto;
                overflow: hidden;
                position: relative;
                border-radius: 5px 5px 0 0;
            }
.recordChina-section-container .recordChina-section-container-wrap dl dt a {
                display: flex;
            }
.recordChina-section-container .recordChina-section-container-wrap dl dd {
                /* width: 285px; */
                width: 100%;
                height: 84px;
                background: #1d2645;
                margin-left: 0px;
                position: relative;
                border-radius: 0 0 5px 5px;
                overflow: hidden;
                border-bottom: 4px solid transparent;
            }
.recordChina-section-container .recordChina-section-container-wrap dl dd p {
                display: block;
                font-size: 16px;
                font-family: PingFang SC;
                color: #fff;
                line-height: 25px;
                text-shadow: 0px 2px 10px rgb(0 0 0 / 10%);
                transition: all 0.6s;
                display: -webkit-box;
                -webkit-box-orient: vertical;
                -webkit-line-clamp: 1;
                overflow: hidden;
                /* padding: 10px 20px; */
                margin: 10px 20px;
            }
.recordChina-section-container .recordChina-section-container-wrap dl dd .recordChina-section-container-span {
                display: block;
                font-size: 14px;
                font-family: PingFang SC;
                color: #828bb2;
                line-height: 25px;
                text-shadow: 0px 2px 10px rgb(0 0 0 / 10%);
                transition: all 0.6s;
                display: -webkit-box;
                -webkit-box-orient: vertical;
                -webkit-line-clamp: 1;
                overflow: hidden;
                /* padding: 10px 20px; */
                margin: 10px 20px;
            }
.recordChina-section-container img:hover {
                transform: scale(1.1, 1.1);
            }
.recordChina-section-container .recordChina-section-container-wrap dl:nth-child(5n+1) {
                margin: 0 0.625% 35px 0;
            }
.recordChina-section-container .recordChina-section-container-wrap dl:nth-child(5n+5) {
                margin: 0 0 35px 0.625%;
            }
.recordChina-section-container .recordChina-section-foot {
                width: 100%;
                text-align: center;
                padding: 2%;
                display: none;
                font-size:24px;
            }
.recordChina-section-container .recordChina-swtich-section-container-load {
                text-align: center;
                display: none;
            }
.recordChina-section-container .recordChina-swtich-section-container-load p {
                display: inline-block;
                vertical-align: middle;
                line-height: 26px;
                font-size: 24px;
            }
.recordChina-section-container .recordChina-swtich-section-container-load img {
                vertical-align: middle;
            }
@media screen and (max-width:800px) {
                .recordChina-section-container{
                    padding:0;
                    margin-top:0;
                }
                .recordChina-section-container .recordChina-section-container-wrap{
                    margin: 0 0.5rem;
                    justify-content: space-between;
                }
                .recordChina-section-container img:hover {
                    transform: none;
                }
                .recordChina-section-container .recordChina-section-container-wrap dl{
                    width: 6.8rem;
                    margin:0 0 0.8rem 0 !important;
                    justify-content: space-between;
                    text-shadow: 0px 2px 10px rgb(0 0 0 / 10%);
                }
                .recordChina-section-container .recordChina-section-container-wrap dl dt{
                    border-radius: 0;
                }
                .recordChina-section-container .recordChina-section-container-wrap dl:hover dd{
                    border-bottom: 4px solid transparent;
                }
                .recordChina-section-container .recordChina-section-container-wrap dl dd p{
                    color: #000;
                    padding:0.4rem;
                    margin: 0;
                }
                .recordChina-section-container .recordChina-section-container-wrap dl dd .recordChina-section-container-span{
                    padding:0 0.4rem;
                    margin: 0;
                    font-size: 13px;
                }
                .recordChina-section-container .recordChina-section-container-wrap dl:hover dd p{
                    color: #000;
                }
                .recordChina-section-container .recordChina-section-container-wrap dl dd{
                    background: #fff;
                    border-radius: 0;
                    box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
                }
              
                .recordChina-section-container .recordChina-section-container-wrap dl img{
                    width: 6.8rem;
                    height: 8.6rem;
                    border-radius: 0;
                }
                /*.recordChina-section-container .recordChina-section-container-wrap .recordChina-section-container-gl{
                    display: none;
                }
                .recordChina-section-container .recordChina-section-container-wrap .recordChina-section-container-jlen{
                    margin-left: 0.6rem;
                }*/
            }
